Bug 1265400 - UI: Reports Explorer - Form buttons missing on Schedule editor
UI: Reports Explorer - Form buttons missing on Schedule editor
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Milan Zazrivec
Jan Krocil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 16:07 EDT by Harpreet Kataria
Modified: 2015-12-08 08:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:32:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harpreet Kataria 2015-09-22 16:07:57 EDT
Description of problem:
Form buttons are missing in Reports Explorer, in schedule editor. i see bunch of JS errors in Firebug, seems like form buttons are not getting displayed because some of JS commands didn't complete successfully.


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Go To Reports Explorer
2. Select Schedules accordion
3. Click to Add a new Schedule


Actual results: Form buttons are missing on the Add/Edit schedule screens


Expected results: Form buttons should be there so user can add/edit the schedule record


Additional info:
Comment 3 Milan Zazrivec 2015-10-20 07:15:47 EDT
This problem does not seem to be present in the latest master / 5.5 code.

I'm moving this to ON_QA for verification.
Comment 4 Jan Krocil 2015-11-12 06:41:45 EST
Verified fixed in 5.5.0.10 - 5.5.0.10-beta2.1.20151110134042_d6f5459.

Buttons are present on both Add end Edit screens and work correctly.
Comment 6 errata-xmlrpc 2015-12-08 08:32:33 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.